Page MenuHomePhabricator

Remove mhs.ox.ac.uk from $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

See T201604: Add mhs.ox.ac.uk to $wgCopyUploadsDomains

Iimage upload done. Thanks for your help.

Event Timeline

Framawiki triaged this task as Low priority.Sep 9 2018, 8:35 AM
Framawiki created this task.
Restricted Application added subscribers: Bawolff, Aklapper. · View Herald TranscriptSep 9 2018, 8:35 AM
Framawiki renamed this task from Remove mhs.ox.ac.uk drom $wgCopyUploadsDomains to Remove mhs.ox.ac.uk from $wgCopyUploadsDomains.Sep 9 2018, 8:35 AM
Framawiki moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 459365 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Remove mhs.ox.ac.uk from $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/459365

Change 459365 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove mhs.ox.ac.uk from $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/459365

Mentioned in SAL (#wikimedia-operations) [2018-09-24T19:02:47Z] <gjg@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT - [config] {{gerrit|459365}} Remove mhs.ox.ac.uk from $wgCopyUploadsDomains ({{phab|T203904}}) (duration: 00m 50s)

Framawiki closed this task as Resolved.Sep 24 2018, 9:33 PM

Deployed